* {
    margin: 0;
    padding: 0;
  }
  
  .border-box {
    width: 70%;
    margin: auto;
  }
  
  .cart_box img {
    width: 100px;
    height: 80px;
  }
  .cart_img {
    display: flex;
    width: 400px;
  }
  
  .cart_img p {
    font-weight: bold;
    margin-left: 10px;
  }
  .cart_box_outer{
    margin-bottom: 30px;
    margin-top: 30px;
  }
  
  .cart_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    /* border-bottom: 2px solid #020331;; */
    padding-bottom: 5px;
  }
  
  .cart_box div:nth-child(2) button {
    padding: 5px 10px;
    font-weight: bold;
    margin-right: 5px;
  }
  
  .cart_box div:nth-child(3) button {
    padding: 5px 10px;
    font-weight: bold;
    letter-spacing: 2px;
    border: none;
    outline: none;
    color: white;
    background-color: skyblue;
    border-radius: 5px;
    cursor: pointer;
  }
  .cart_box div:nth-child(3) button:hover {
    background-color: darkseagreen;
  }
  .cart_box div:nth-child(3) span {
    background-color: lightgreen;
    padding: 5px 10px;
    border-radius: 5px;
    margin-right: 10px;
  }
  
  .total {
    display: flex;
    justify-content: space-between;
  }
  
  .total span:nth-child(1) {
    font-size: 2rem;
    color: #020331;;
    font-weight: bold;
    letter-spacing: 2px;
  }
  
  .total span:nth-child(2) {
    font-size: 2rem;
    color: green;
    font-weight: bold;
  }
  .article {
    float: left;
    width: 75%;
  }
  
  .article:nth-child(odd) {
    clear: left;
    width: 25%;
    margin-top: 3%;
    
  }
  .cart_boxx {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    border: 2px solid #020331;;
    padding: 5px;
    text-align: center;
    height:80px;
  }
  .cartno{
    text-align: center;
    font-size: 1.5em;
    width: 100%;
    height: 100%;
    cursor: pointer;
  }
  .cartno:focus{
    text-align: center;
    font-size: 1.5em;
    width: 100%;
    height: 100%;
    background-color: #393bcc;
    color:white;
    cursor: pointer;
  }
  
  